<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="SmartImportWizard">
		<item key="SmartImportRootWizardPage.STORE_HIDE_ALREADY_OPEN" value="false"/>
		<item key="SmartImportRootWizardPage.STORE_CLOSE_IMPORTED" value="false"/>
		<item key="SmartImportRootWizardPage.STORE_NESTED_PROJECTS" value="true"/>
		<item key="SmartImportRootWizardPage.STORE_CONFIGURE_NATURES" value="true"/>
		<list key="org.eclipse.ui.internal.wizards.datatransfer.SmartImportRootWizardPage.knownSources">
			<item value="C:\Users\lolyk\eclipse-workspace\JSP\WebContent"/>
			<item value="C:\Users\lolyk\eclipse-workspace\JSP"/>
		</list>
	</section>
</section>
